13 Jul '12, 11am

fluent-plugin-webhdfs (0.0.3): For WebHDFS (and HttpFs experimentally)

For WebHDFS (and HttpFs experimentally) install gem install fluent-plugin-webhdfs Download Documentation Subscribe Stats Authors TAGOMORI Satoshi 293 total downloads 29 for this version Owners Links Homepage Gemfile gem "fluent-plugin-webhdfs", "~> 0.0.3" Versions 0.0.3 July 13, 2012 0.0.2 June 18, 2012 0.0.1 May 20, 2012 Runtime Dependencies fluentd >= 0 fluent-mixin-plaintextformatter >= 0 webhdfs >= 0.5.0 Development Dependencies fluentd >= 0 fluent-mixin-plaintextformatter >= 0 rake >= 0 webhdfs >= 0.5.0

Full article: http://rubygems.org/gems/fluent-plugin-webhdfs

Tweets